Subject: Re: [lojban] [WWWW] lojban.org transferred!

From: Pierre Abbat <[email-masked]>
Date: Thu, 29 Nov 2001 22:25:16 -0500

On Thursday 29 November 2001 21:59, Robin Lee Powell wrote:
> OK, I *hate* reading w3c documents.
>
> Can you give me a basic idea of why I should be interested in xhtml, or
> a pointer to same? I've never heard of it before.

na mutce frica la me HTML ledu'u ro krasi tcita cu nitcu le fanmo tcita .i 
mu'a zoi xy. <br> .xy cu nitcu zoi xy. </br> .xy .iku'i lei rera ka'e se 
basti zoi xy. <br /> .xy noi na cfipu le tolcnino tidytci

mu'omi'e pier.